Skip to main content

 

Electronic Theatre Controls Inc

No DMX Output From ETCNomad Running Cobalt 7.2 Via Gadget

Cobalt Software v7.2.0 and newer running on a Puck, PC or Mac requires I/O firmware version 1.4.1.9.0.3 or higher to allow DMX and RDM to function properly when outputting DMX via Gadget (original.  Gadget II should work on Mac at its base firmware). The files required to install this firmware are included in the Cobalt software installer, but must be pushed to the Gadget separately.  Additionally, this must be done via a Puck, PC or Console.  Gadget firmware cannot be updated using a Mac.

To install the drivers, exit to the System Settings, click on the Update Tab and select the I/O Firmware Update Button.
update_tab.jpg

A popup window will appear; from the File pull down menu, select IO_CARD_V1_4_1_9_0_003.SRC then click the Download button which will complete the firmware installation.
io_card.jpg

 

  • Was this article helpful?